<div class="container modal_content">
    <div class="row titulo_creador">
        <div class="nombre col-xs-12">
            <header>
		      <h2>Nuestra Tierra</h2>
	       </header>
        </div>
        <div class="miniatura img-responsive col-md-12">
            <img src="assets-xpojoven/images/preview/content/portfolio/thumb/1.jpg">
        </div>
        <div class="texto_modal col-sm-12 col-md-12">
Un ecólogo recién graduado se le midió a crear una empresa enfocada en la nutrición saludable por medio de la comercialización justa 
            de alimentos campesinos 100% orgánicos. Si queremos alimentarnos de forma sana y pagarles lo que se merecen a los campesinos 
            que cultivan lo que nos comemos, será preciso prestarles cada vez más atención a propuestas como la de Orgánicos de Nuestra
            Tierra. Daniel Rocha tiene 23 años, es ecólogo y lidera su propia microempresa, cuya misión consiste en comercializar la
            producción orgánica de alimentos de una manera justa y en reconocer, valorar y apoyar el trabajo de las poblaciones campesinas. 
        </div>
    </div>
<!-- <div class="link_post col-lg-12">
          <a href="link video" class="btn btn-custom btn-block">Ver el perfil completo</a>
        </div>
    </div>-->
